
.subtitle, .text2 {
	font-size: 1.6vh;
}
.comingSoon, .text1 {
	font-size: 2.3vh;
}
.header1, .header2 {
	font-size: 4vh;
}
.faqQuestion {
	font-size: 3vh;
}

.oneScreen {
	height: 100vh;
}
.bg1 {
	background-color: rgba(32,60,56,1);
	background-image: url(res/bg1.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color:white;
}
.bg2 {
	background-color: rgba(18,14,28,1);
	background-image: url(res/bg2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color:white;
}

.bannerImg {
	display:block;
	margin: 0px auto;
	width: 100%;
}
.img {
	display:block;
	margin: 0px auto;
}